Support » Plugin: AMP » New AMP requires SSL suppressed

  • Resolved cacanhmini

    (@cacanhmini)


    After I updated the AMP plugin, the AMP plugin announced suppressed the SSL plugin. Not before that? Should I follow the AMP guide suppressed? I am bitter if I follow, is my SSL plugin okay? Please help thank the community and everyone.

    The page I need help with: [log in to see the link]

Viewing 4 replies - 1 through 4 (of 4 total)
  • Plugin Author albertomedina

    (@albertomedina)

    Sorry, it is not clear what is the issue you are experiencing.

    Thread Starter cacanhmini

    (@cacanhmini)

    So what should I do to solve my problem? My site is updating the new AMP plugin and it conflicts with the old ones which are the SSL plugin. How can I fix it? thanks.

    Plugin Support James Osborne

    (@jamesosborne)

    There doesn’t seem to be any issues on your site. The plugins new suppression tool doesn’t change the status of your plugins by default and it looks like all non secure traffic on your site is already redirected to https.

    If you’d like to share the SSL plugin you are using and share more information on the suppression status we’d be happy to investigate.

    Plugin Support James Osborne

    (@jamesosborne)

    As we didn’t receive a response I’ll mark this as resolved. Feel free to open a new support topic if you continue to encounter issues, or reopen this topic and we’d be happy to assist.

Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘New AMP requires SSL suppressed’ is closed to new replies.